ZABBIX Forums  
  #1  
Old 25-08-2017, 12:14
Sunghost Sunghost is offline
Junior Member
 
Join Date: Sep 2016
Posts: 9
Default Update Database Fehler

Hi,
ich möchte meine Version 3.0.4 aktualisieren und habe bereits das Update auf Debian Jessie von 3.0.x auf 3.1, bzw. auf 3.2 ausprobiert. Die DB wird laut log 100% aktualisiert aber das Frontend zeigt immer (mandatory/optional): 3020000/3020000. Required mandatory version: 3000000

Trotzt Netzsuche, komme ich da nicht weiter. Kann jemand helfen?
DAnke
Reply With Quote
  #2  
Old 28-08-2017, 20:23
unficyp unficyp is offline
Junior Member
 
Join Date: Dec 2014
Posts: 20
Default

Schaut aus als ob das GUI nicht aktualisiert wurde. Sollte ein eigenes Package sein, ansonsten manuell downloaden und über das bestehende kopieren.
Reply With Quote
  #3  
Old 29-08-2017, 11:03
Sunghost Sunghost is offline
Junior Member
 
Join Date: Sep 2016
Posts: 9
Default Hi

laut Paketverwaltung wurde alles aktualisiert und ist auf dem selben Versionstand.
Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT +2. The time now is 19:27.